CVE-2017-9662

An Improper Privilege Management issue was discovered in Fuji Electric Monitouch V-SFT versions prior to Version 5.4.43.0. Monitouch V-SFT is installed in a directory with weak access controls by default, which could allow an authenticated attacker with local access to escalate privileges.

Published : 2017-08-14 16:29 Updated : 2019-10-03 00:03

4.6
CVSS Score More info
Score 4.6 / 10
4.6
Vendor Product Version URI
Fujielectric Monitouch V-sft 5.4.42.0 cpe:/a:fujielectric:monitouch_v-sft:5.4.42.0
  1. Fujielectric (1) Search CVE
    1. Monitouch V-sft (1) Search CVE
      1. 5.4.42.0

CWE

ID Name Description Links
CWE-269 Improper Privilege Management The software does not properly assign, modify, track, or check privileges for an actor, creating an unintended sphere of control for that actor. CVE

History of changes

Date Event
2019-10-03 00:03
2017-08-23 20:57
2017-08-16 05:28
2017-08-14 16:29

New CVE